body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.visibility-hidden
{
   visibility: hidden;
}
#wb_team4Image1
{
   margin: 0;
   vertical-align: top;
}
#team4Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   display: block;
   width: 100%;
   height: auto;
   max-width: 242px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_team4LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FAFAFA;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#team4LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 100px 0 0 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#team4LayoutGrid1 > .col-1, #team4LayoutGrid1 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#team4LayoutGrid1 > .col-1, #team4LayoutGrid1 > .col-2
{
   flex: 0 0 auto;
}
#team4LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#team4LayoutGrid1 > .col-2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 75%;
   max-width: 75%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#team4LayoutGrid1 > .col-1, #team4LayoutGrid1 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_team4Card1
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   text-align: left;
}
#team4Card1-card-body
{
   padding: 0 50px 0 50px;
   flex: 1 1 auto;
   font-size: 0;
}
#team4Card1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
}
#team4Card1-card-item0 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
}
#team4Card1-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 15px 0 ;
   padding: 0;
}
#team4Card1-card-item1 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
}
#team4Card1-card-item2
{
   box-sizing: border-box;
   margin: 0 0 15px 0 ;
   padding: 0;
}
#team4Card1-card-item2 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   line-height: 20.8px;
   margin: 0;
}
#wb_team4LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FAFAFA;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#team4LayoutGrid2
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 30px 0 0 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#team4LayoutGrid2 > .col-1, #team4LayoutGrid2 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#team4LayoutGrid2 > .col-1, #team4LayoutGrid2 > .col-2
{
   flex: 0 0 auto;
}
#team4LayoutGrid2 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#team4LayoutGrid2 > .col-2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 75%;
   max-width: 75%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#team4LayoutGrid2 > .col-1, #team4LayoutGrid2 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_team4Card2
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   text-align: left;
}
#team4Card2-card-body
{
   padding: 0 50px 0 50px;
   flex: 1 1 auto;
   font-size: 0;
}
#team4Card2-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
}
#team4Card2-card-item0 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
}
#team4Card2-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 15px 0 ;
   padding: 0;
}
#team4Card2-card-item1 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
}
#team4Card2-card-item2
{
   box-sizing: border-box;
   margin: 0 0 15px 0 ;
   padding: 0;
}
#team4Card2-card-item2 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   line-height: 24.7px;
   margin: 0;
}
#wb_team4Image2
{
   margin: 0;
   vertical-align: top;
}
#team4Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   display: block;
   width: 100%;
   height: auto;
   max-width: 242px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_team4LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FAFAFA;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#team4LayoutGrid3
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 30px 0 100px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#team4LayoutGrid3 > .col-1, #team4LayoutGrid3 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#team4LayoutGrid3 > .col-1, #team4LayoutGrid3 > .col-2
{
   flex: 0 0 auto;
}
#team4LayoutGrid3 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#team4LayoutGrid3 > .col-2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 75%;
   max-width: 75%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#team4LayoutGrid3 > .col-1, #team4LayoutGrid3 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_team4Card3
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   text-align: left;
}
#team4Card3-card-body
{
   padding: 0 50px 0 50px;
   flex: 1 1 auto;
   font-size: 0;
}
#team4Card3-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
}
#team4Card3-card-item0 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
}
#team4Card3-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 15px 0 ;
   padding: 0;
}
#team4Card3-card-item1 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
}
#team4Card3-card-item2
{
   box-sizing: border-box;
   margin: 0 0 15px 0 ;
   padding: 0;
}
#team4Card3-card-item2 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   line-height: 24.7px;
   margin: 0;
}
#wb_team4Image3
{
   margin: 0;
   vertical-align: top;
}
#team4Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   display: block;
   width: 100%;
   height: auto;
   max-width: 242px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FAFAFA;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 100px 0 0 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 75%;
   max-width: 75%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Card1
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   text-align: left;
}
#Card1-card-body
{
   padding: 0 50px 0 50px;
   flex: 1 1 auto;
   font-size: 0;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
}
#Card1-card-item0 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
}
#Card1-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 15px 0 ;
   padding: 0;
}
#Card1-card-item1 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
}
#Card1-card-item2
{
   box-sizing: border-box;
   margin: 0 0 15px 0 ;
   padding: 0;
}
#Card1-card-item2 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   line-height: 24.7px;
   margin: 0;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   display: block;
   width: 100%;
   height: auto;
   max-width: 242px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FAFAFA;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 30px 0 0 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2
{
   flex: 0 0 auto;
}
#LayoutGrid2 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#LayoutGrid2 > .col-2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 75%;
   max-width: 75%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Card2
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   text-align: left;
}
#Card2-card-body
{
   padding: 0 50px 0 50px;
   flex: 1 1 auto;
   font-size: 0;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
}
#Card2-card-item0 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 15px 0 ;
   padding: 0;
}
#Card2-card-item1 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
}
#Card2-card-item2
{
   box-sizing: border-box;
   margin: 0 0 15px 0 ;
   padding: 0;
}
#Card2-card-item2 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   line-height: 24.7px;
   margin: 0;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   display: block;
   width: 100%;
   height: auto;
   max-width: 242px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FAFAFA;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 100px 0 0 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid3 > .col-1, #LayoutGrid3 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid3 > .col-1, #LayoutGrid3 > .col-2
{
   flex: 0 0 auto;
}
#LayoutGrid3 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#LayoutGrid3 > .col-2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 75%;
   max-width: 75%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#LayoutGrid3 > .col-1, #LayoutGrid3 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Card3
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   text-align: left;
}
#Card3-card-body
{
   padding: 0 50px 0 50px;
   flex: 1 1 auto;
   font-size: 0;
}
#Card3-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
}
#Card3-card-item0 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
}
#Card3-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 15px 0 ;
   padding: 0;
}
#Card3-card-item1 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
}
#Card3-card-item2
{
   box-sizing: border-box;
   margin: 0 0 15px 0 ;
   padding: 0;
}
#Card3-card-item2 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   line-height: 24.7px;
   margin: 0;
}
#wb_Image3
{
   margin: 0;
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   display: block;
   width: 100%;
   height: auto;
   max-width: 242px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FAFAFA;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 30px 0 0 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid4 > .col-1, #LayoutGrid4 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid4 > .col-1, #LayoutGrid4 > .col-2
{
   flex: 0 0 auto;
}
#LayoutGrid4 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#LayoutGrid4 > .col-2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 75%;
   max-width: 75%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#LayoutGrid4 > .col-1, #LayoutGrid4 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Card4
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   text-align: left;
}
#Card4-card-body
{
   padding: 0 50px 0 50px;
   flex: 1 1 auto;
   font-size: 0;
}
#Card4-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
}
#Card4-card-item0 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
}
#Card4-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 15px 0 ;
   padding: 0;
}
#Card4-card-item1 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
}
#Card4-card-item2
{
   box-sizing: border-box;
   margin: 0 0 15px 0 ;
   padding: 0;
}
#Card4-card-item2 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   line-height: 24.7px;
   margin: 0;
}
#wb_Image4
{
   margin: 0;
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   display: block;
   width: 100%;
   height: auto;
   max-width: 242px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FAFAFA;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid5
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 30px 0 100px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid5 > .col-1, #LayoutGrid5 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid5 > .col-1, #LayoutGrid5 > .col-2
{
   flex: 0 0 auto;
}
#LayoutGrid5 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#LayoutGrid5 > .col-2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 75%;
   max-width: 75%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#LayoutGrid5 > .col-1, #LayoutGrid5 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Card5
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   text-align: left;
}
#Card5-card-body
{
   padding: 0 50px 0 50px;
   flex: 1 1 auto;
   font-size: 0;
}
#Card5-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
}
#Card5-card-item0 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
}
#Card5-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 15px 0 ;
   padding: 0;
}
#Card5-card-item1 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
}
#Card5-card-item2
{
   box-sizing: border-box;
   margin: 0 0 15px 0 ;
   padding: 0;
}
#Card5-card-item2 h1
{
   color: #212529;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   line-height: 24.7px;
   margin: 0;
}
#wb_Image5
{
   margin: 0;
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 242px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
